Bug 180671 - failure to find a master kdc masks an error returned from a non-master
Summary: failure to find a master kdc masks an error returned from a non-master
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: krb5   
(Show other bugs)
Version: 4.0
Hardware: All Linux
medium
low
Target Milestone: ---
: ---
Assignee: Nalin Dahyabhai
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 180718 187538
TreeView+ depends on / blocked
 
Reported: 2006-02-09 20:18 UTC by Jeff Moyer
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version: RHBA-2007-0238
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-01 17:40:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch to handle this case the same way for keytabs as we already do for passwords (810 bytes, patch)
2006-02-09 23:04 UTC, Nalin Dahyabhai
no flags Details | Diff


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2007:0238 normal SHIPPED_LIVE krb5 bug fix update 2007-05-01 17:39:38 UTC

Comment 1 Nalin Dahyabhai 2006-02-09 23:04:36 UTC
Created attachment 124463 [details]
patch to handle this case the same way for keytabs as we already do for passwords

Comment 7 RHEL Product and Program Management 2006-08-18 16:41:03 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.

Comment 13 Red Hat Bugzilla 2007-05-01 17:40:04 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0238.html



Note You need to log in before you can comment on or make changes to this bug.